quad3d(3)

NAME
quad3d, quad3d_f

SYNOPSIS
#include <allegro.h>

void quad3d(BITMAP *bmp, int type, BITMAP *tex, V3D *v1, *v2, *v3, *v4); void quad3d_f(BITMAP *bmp, int type, BITMAP *tex, V3D_f *v1, *v2, *v3, *v4);

DESCRIPTION
Draw 3d quads, using either fixed or floating point vertex structures. These are equivalent to calling polygon3d(bmp, type, tex, 4, v[]); or polygon3d_f(bmp, type, tex, 4, v[]);

SEE ALSO
polygon3d(3), triangle3d(3), ex3d(3)